div[id^="obj"] {
    margin: 0%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 100;
    transform: translate(-38%, -38%);
    pointer-events: none
}

::-webkit-scrollbar {
    width: 0.75vw;
}

::-webkit-scrollbar-button:end:increment,
::-webkit-scrollbar-button:start:decrement {
    display: block
}

::-webkit-scrollbar-button:vertical:end:decrement,
::-webkit-scrollbar-button:vertical:start:increment {
    display: none
}

::-webkit-scrollbar-button:vertical:increment {
    width: 18px;
    background: silver url(graphics/ui/combo.gif) no-repeat 50%;
    height: 18px;
    margin: 1px 1px 1px 10px;
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    border: 1px outset #fff;
}

::-webkit-scrollbar-button:vertical:decrement {
    width: 11px;
    background: silver url(graphics/ui/comboup.gif) no-repeat 50%;
    height: 16px;
    margin: 1px 1px 1px 10px;
    -webkit-transform: rotateY(180deg);
    transform: rotateX(180deg);
    border: 1px outset #fff;
}

::-webkit-scrollbar-track {
    background-image: url(graphics/ui/scrollbartrack.gif)
}

::-webkit-scrollbar-thumb:vertical {
    border: 1px outset #fff;
    height: 40px;
    background-color: silver
}

::-webkit-scrollbar-corner:vertical {
    background-color: #000
}

:-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
    display: block
}

::-webkit-scrollbar-button:horizontal:end:decrement,
::-webkit-scrollbar-button:horizontal:start:increment {
    display: none
}

::-webkit-scrollbar-button:horizontal:increment {
    background: silver url(ui/comboright.gif) no-repeat 50%;
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg)
}

::-webkit-scrollbar-button:horizontal:decrement,
::-webkit-scrollbar-button:horizontal:increment {
    width: 18px;
    height: 18px;
    margin: 1px 1px 1px 10px;
    border: 1px outset #fff;
}

::-webkit-scrollbar-button:horizontal:decrement {
    background: silver url(ui/comboleft.gif) no-repeat 50%;
    -webkit-transform: rotateY(180deg);
    transform: rotateX(180deg);
}

::-webkit-scrollbar-track-piece {
    margin: 1px;
}

::-webkit-scrollbar-thumb:horizontal {
    border: 1px outset #fff;
    height: 40px;
    background-color: silver
}

html {
    cursor: url("graphics/ui/firecursor.gif"), default;
    height: 100%;
}

body {
    background-color: #000;
    background-image: url("graphics/backgrounds/space.gif");
    margin: 0%;
    overflow-x: hidden;
}

section {
    margin: auto;
    margin-bottom: 0;
    width: 60%;
    display: flex;
}

header {
    width: 100%;
}

section>nav {
    width: 100%;
    padding: 0.3%;
    padding-left: 0%;
    display: flex;
    background: -webkit-linear-gradient(left, #08216b, #a5cef7);
    border: solid;
    border-color: #fff;
    border-bottom-color: #424242;
    border-right-color: #424242;
}

nav>a {
    height: 100%;
    margin-left: 0.25%;
    margin-right: 0.25%;
    position: relative;
    bottom: 2%;
}

a>button {
    height: 100%;
}

section>div {
    width: 100%;
    margin: 2%;
    overflow: hidden;
    text-align: center;
}

div>h1 {
    margin-top: 1%;
    margin-bottom: 1%;
    font-size: 1.5vw;
    color: #fff;
}

div>h2 {
    margin-top: 2%;
    margin-bottom: 2%;
    font-size: 1.2vw;
    color: #fff;
}

div>p {
    margin-top: 1%;
    margin-bottom: 1%;
    font-size: 1.2vw;
    font-family: "Times New Roman", Times, serif;
    color: #fff;
}

div>a {
    cursor: url("graphics/ui/firecursor.gif"), default;
    font-size: 1.2vw;
}

div>textarea {
    cursor: url("graphics/ui/firecursor.gif"), default;
    font-size: 0.75vw;
    resize: none;
}

div>iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

button {
    cursor: url("graphics/ui/firecursor.gif"), default;
    font-family: "MS Sans Serif", Tahoma, Verdana, sans-serif;
    font-size: 1vw;
    border: solid;
    border-width: 0.2vw;
    border-color: #fff;
    border-bottom-color: #424242;
    border-right-color: #424242;
    background: silver;
    color: #212529;
}

button:active {
    border-color: #424242;
    border-bottom-color: #fff;
    border-right-color: #fff;
}

img {
    width: 100%;
}

hr {
    margin: auto;
    width: 98%;
    height: 0%;
}

section>footer {
    width: 100%;
    margin: 2%;
    padding-left: 0.5%;
    padding-right: 0.5%;
    overflow: hidden;
    text-align: center;
    background-color: silver;
    margin: 2%;
    margin-bottom: 0%;
    border: solid;
    border-width: 0.2%;
    border-bottom-width: 0;
    border-right-color: #424242;
    border-left-color: #fff;
    border-top-color: #fff;
    background: silver;
    color: #212529;
}

footer>p {
    margin: auto;
    margin-bottom: 1%;
    font-size: 1vw;
    font-family: "MS Sans Serif";
}

.flex {
    display: flex;
    justify-content: space-around;
}

.window {
    border: solid;
    border-bottom-color: #424242;
    border-right-color: #424242;
    border-left-color: #fff;
    border-top-color: #fff;
    background: silver;
    color: #212529;
}

.window-header {
    border-bottom-style: solid;
    border-bottom-width: 0.1vw;
    border-bottom-color: #dee2e6;
    background: -webkit-linear-gradient(left, #08216b, #a5cef7);
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 1%;
    padding-right: 1%;
    text-align: left;
}

.window-header img {
    width: 1vw;
    float: left;
    margin-top: 2%;
    margin-right: 3%;
}

.window-header h2 {
    font-size: 1vw;
}

.window-header .maximize {
    background: url(graphics/ui/maximize.gif) no-repeat;
    background-color: silver;
    background-size: 75%;
    background-position: top 40% left 35%;
    width: 1.25vw;
    height: 1.25vw;
}

.window-header .close {
    background: url(graphics/ui/close.gif) no-repeat;
    background-color: silver;
    background-size: 75%;
    background-position: top 45% left 45%;
    width: 1.25vw;
    height: 1.25vw;
}

.window-header h2 {
    font-family: "MS Sans Serif";
}

.wintext{
    margin-top: 1%;
    margin-bottom: 1%;
    font-size: 1vw;
    font-family: "MS Sans Serif";
    color: #212529;;
}

.overlay {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0px;
    margin: 0px;
    display: block;
    animation: scan 0.1s 0s infinite;
    background-color: transparent;
    z-index: 9;
    pointer-events: none;
    background-image: url(graphics/ui/scanlines.png);
    opacity: 1;
}

@keyframes scan {
    from {
        top: 0;
        ;
    }

    to {
        top: 1px;
    }
}

.container {
    position: relative;
    width: 100%;
    padding-top: 50%;
}

.iframepet {
    width: 314px;
    height: 321px;
}

.halfwidth {
    width: 50%;
}

.dropdown {
    position: relative;
    width: 60%;
}

.dropdown-btn {
    height: 99%;
}

.dropdown-list {
    display: none;
    position: absolute;
    width: 40%;
    top: 90%;
    font-size: 1vw;
    font-family: "MS Sans Serif";
}

.dropdown-list.show {
    display: block;
}

.dropdown-list a {
    font-size: 1vw;
    font-family: "MS Sans Serif";
    width: 150%;
    padding-left: 10%;
    display: flex;
    justify-content: space-between;
}

.dropdown-list a:hover {
    background-color: #08216b;
    color: #fff;
}

.dropdown-list h1 {
    font-size: 1vw;
    font-family: "MS Sans Serif";
    margin: 0%;
}

.dropdown-list p {
    font-size: 1vw;
    font-family: "MS Sans Serif";
    margin: 0%;
}

.dropdown-inner {
    width: 150%;
    left: 158%;
    top: 0;
    z-index: 1;
}

.dropdown .dropdown-list .dropdown:hover>.dropdown-list {
    display: block;
}

.nav-text {
    margin: auto;
    padding: 1%;
}

.nav-text h1 {
    color: #000;
}

.nav-text p {
    color: #000;
}

.clippy {
    display: inline;
    position: fixed;
    margin: 0%;
    width: 20%;
    bottom: 0;
    right: 0;
    margin-right: 0.5%;
}

.clippy-img {
    float: right;
    width: 40%;
    margin: 0%;
}

.clippy-box {
    position: relative;
    width: 95%;
    padding: 1%;
    padding-right: 1.4%;
    padding-bottom: 1.4%;
    font-size: 1vw;
    color: black;
    text-align: left;
    font-family: "MS Sans Serif", Tahoma, Verdana, sans-serif;
    background-color: #ffc;
    border-color: #000;
    border: solid;
    border-width: 1%;
    border-radius: .5em;
    margin: auto;
    float: right;
}

.clippy-box p {
    margin: 5%;
    font-size: 1vw;
    color: #000;
    text-align: left;
    font-family: "MS Sans Serif", Tahoma, Verdana, sans-serif;
}

.clippy-box:before,
.clippy-box:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
}

.clippy-box:before {
    left: auto;
    right: 49.5%;
    bottom: -26px;
    border-style: solid;
    border-width: 0 19px 25px 0;
    border-color: #000 #000 transparent transparent;
}

.clippy-box:after {
    left: auto;
    right: 50%;
    bottom: -20px;
    border-style: solid;
    border-width: 0 15px 20px 0;
    border-color: #ffc #ffc transparent transparent;
}

.clippy-box hr {
    border-bottom: 2px solid rgb(255, 255, 255);
    border-top: 2px solid rgb(136, 140, 143);
}

.clippy-button {
    width: 20%;
    background-color: #ffc;
    border: solid;
    border-width: 0.15vw;
    border-radius: .3em;
    border-color: rgb(188, 188, 188);
}

.clippy-button:active {
    width: 20%;
    background-color: #ffc;
    border: solid;
    border-width: 0.15vw;
    border-radius: .3em;
    border-color: rgb(188, 188, 188);
}

.hide {
    display: none;
}

.alt-header{
    background: linear-gradient(to right, #000080, #1034a6);
}

.links {
    width: 65%;
    margin-left: 2%;
    display: flex;
    justify-content: space-between;
}

.links .link {
    margin-top: 1%;
    margin-bottom: 1%;
    font-family: "MS Sans Serif";
    font-size: 1vw;
    display: inline-flex;
    color: #888c8f;
    text-shadow: rgb(255 255 255) 1px 1px;
    border: none;
}

.slider {
    cursor: url("graphics/ui/firecursor.gif"), default;
    margin: auto;
    margin-top: 3%;
    margin-bottom: 3%;
    width: 90%;
    height: 0.5vw;
    appearance: none;
    border: solid;
    border-width: 0.2vw;
    border-bottom-color: #fff;
    border-right-color: #fff;
    border-left-color: #424242;
    border-top-color: #424242;
    background: #fff;
}

.slider::-webkit-slider-thumb {
    appearance: none;
    width: 0.75vw;
    height: 1.5vw;
    border: solid;
    border-bottom-color: #424242;
    border-right-color: #424242;
    border-left-color: #fff;
    border-top-color: #fff;
    background: silver;
}

.toolbar {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 1%;
    padding-right: 1%;
    margin-top: 0.75%;
    margin-bottom: 0.75%;
}

.togglebtn {
    background: url(graphics/ui/mediaplayer/play.gif) no-repeat;
    background-size: 75%;
    background-position: top 40% left 40%;
    width: 1.5vw;
    height: 1.5vw;
}

.skip-buttons {
    display: flex;
    margin-left: 2%;
    margin-right: 2%;
}

.back {
    background: url(graphics/ui/mediaplayer/backskip.gif) no-repeat;
    background-color: silver;
    background-size: 75%;
    background-position: top 40% left 40%;
    width: 1.5vw;
    height: 1.5vw;
}

.next {
    background: url(graphics/ui/mediaplayer/forwardskip.gif) no-repeat;
    background-color: silver;
    background-size: 75%;
    background-position: top 40% left 40%;
    width: 1.5vw;
    height: 1.5vw;
}

.vertical-hr {
    width: 0%;
    border-right: 2px solid rgb(255, 255, 255);
    border-left: 2px solid rgb(136, 140, 143);
    align-self: stretch;
    margin-left: 2%;
    margin-right: 2%;
}

.time {
    position: relative;
    padding: 1%;
    border-style: solid;
    border-width: 2px;
    border-color: rgb(136, 140, 143) rgb(255, 255, 255) rgb(255, 255, 255) rgb(136, 140, 143);
    font-size: 1vw;
    font-family: "MS Sans Serif";
    color: #212529;;
}

.time::before {
    position: absolute;
    left: 0px;
    top: 0px;
    content: "";
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    border-style: solid;
    border-width: 2px;
    border-color: rgb(5, 6, 8) rgb(223, 224, 227) rgb(223, 224, 227) rgb(5, 6, 8);
}

.marquee {
    margin-top: 0.5%;
    margin-bottom: 0.5%;
    position: relative;
    width: 100%;
    height: 2vw;
    overflow: hidden;
}

.marquee-right {
    display: flex;
    width: 850%;
    position: absolute;
    left: 0;
    animation: track-right 35s linear infinite;
}

@keyframes track-right {
    0% {
        left: -425%;
    }

    100% {
        left: 0%;
    }
}

.marquee-left {
    display: flex;
    width: 850%;
    position: absolute;
    left: 0;
    animation: track-left 35s linear infinite;
}

@keyframes track-left {
    0% {
        left: 0%;
    }

    100% {
        left: -425%;
    }
}

.track {
    display: flex;
    width: 50%;
    justify-content: space-around;
}

.marquee img {
    margin-left: 0.3vw;
    margin-right: 0.3vw;
    width: 5.75vw;
    height: 2vw;
}

.graphics {
    overflow-y: scroll;
    height: 25vw;
    padding-top: 2%;
    padding-bottom: 1%;
}

.graphics img {
    width: 31%;
}

.blinkie img {
    width: 47%;
}

.myspace {
    font-family: Verdana;
    font-size: 0.8vw;
    color: #000;
    text-align: start;
    margin-left: 3%;
}

.myspace>a {
    cursor: url("graphics/ui/firecursor.gif"), default;
    font-weight: normal;
    color: #039;
    text-decoration: none;
}

.myspace>a:hover {
    font-weight: normal;
    color: #C00;
    text-decoration: underline;
}

.me {
    border: solid;
    border-width: 0.01vw;
    border-color: #424242;
}

.pics {
    background-image: url("graphics/backgrounds/servers.gif");
    overflow-y: hidden;
}

.sidebar {
    background: silver;
    border-top: 0.15vw solid #fff;
    border-bottom: 0.15vw solid #424242;
    padding-bottom: 20%;
    width: 13%;
}

.tools {
    position: relative;
    top: -0.1vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tool {
    border-width: 0.15vw;
    background: no-repeat;
    background-color: silver;
    background-size: 75%;
    background-position: top 45% left 45%;
    width: 1.5vw;
    height: 1.5vw;
}

.tool-options {
    width: 60%;
    height: 25%;
    margin-top: 5%;
    margin-left: 20%;
    margin-right: 10%;
    border: 0.15vw solid #fff;
    border-top-color: #424242;
    border-left-color: #424242;
}

.outer-canvas {
    border: solid;
    border-width: 0.15vw;
    border-color: #424242;
    border-bottom-color: #fff;
    border-right-color: #fff;
    background-color: #808080;
    width: 87%;
}

.canvas {
    position: relative;
    background-color: #fff;
    margin: 1%;
    height: 95%;
    margin-right: 10%;
}

.handle {
    position: absolute;
    height: 0.1vw;
    width: 0.1vw;
    background-color: #fff;
    border: solid;
    border-width: 0.1vw;
    border-color: #424242;
    border-bottom: 0;
    border-right: 0
}

.bottombar {
    background: silver;
    border-top: 0.15vw solid #fff;
    margin-right: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
}

.selection-box {
    position: relative;
    margin-right: 0.25%;
    border: 0.1vw solid #fff;
    border-top-color: #424242;
    border-left-color: #424242;
    width: 1.5vw;
    height: 1.5vw;
    background-image: url(graphics/ui/paint/checker.gif);
}

.selection {
    width: 0.5vw;
    height: 0.5vw;
    position: absolute;
    border: solid;
    border-width: 0.15vw;
    border-color: #fff;
    border-bottom-color: #424242;
    border-right-color: #424242;
}

.colour {
    border: 0.1vw solid #fff;
    border-top-color: #424242;
    border-left-color: #424242;
    width: 0.67vw;
    height: 0.67vw;
}

.stuatus {
    border: 0.15vw solid #fff;
    border-top-color: #424242;
    border-left-color: #424242;
}

.text {
    text-align: start;
    padding-left: 1%;
    font-family: "MS Sans Serif";
    font-size: 0.85vw;
    color: #000000;
}